
@media screen and (min-width: 1025px) {
    #header-mainsec{
    top: 90px !important;
}
}
.apiform select {
background: #fff url(https://www.manageengine.com/products/service-desk/images/arrowImage.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 1rem center !important;
    cursor: pointer;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.select#MECountryListing {
   border: 0px !important;
}
.prvcy-plicy {
color:#000!important;
}
prvcy-plicy a {
color:#000!important;
}
input#emailID {
    width: 100%!important;
}
.formfild{
    width: 100%!important;
}
#MECountryListing{
    width: 100% !important;
    height: 40px !important;
}
 table th, td {
    padding: 15px;
    text-align: center;
    line-height: 1.5;
    border: 1px solid #9ec6e9;
    font-size: 15px;
}
table.five-col th, td {
    width: 25%;
}
table {
    border-collapse: collapse;
    margin: 40px 0px;
    width: 100%;
    box-sizing: border-box;
}
table th, td {
    padding: 15px;
    text-align: center;
    line-height: 1.5;
    border: 1px solid #9ec6e9;
    font-size: 15px;
}
table th {
    background: #03A9F4;
    color: #fff;
    font-size: 20px !important;
    font-weight: bold;
}
.apiform select {
    width: 60% !important;
}
.form-bg {
    width: 100% !important;
    float: none !important;
}
.pop-up-form{
display:none ;
}
        ul.add-resources li {
            margin: 10px 0px;
        }
        #scroll{
display:none;
}
h1 {
    font-size: 40px !important;
color:#000;
}
        ul.prev-next li {
            position: relative;
            margin-left: auto;
            text-align: right;
        }
        
        ol.toc {
            display: block;
            margin-bottom: 50px;
        }
        /*Common menu css start*/
        
        .fixed-header {
            top: 90px;
        }
        
        .promotion-bg {
            z-index: 999 !important;
        }
        
        ul.category.drop-list-items li {
            margin-bottom: 0px;
        }
        
        ul.category.drop-list-items li span {
            display: block;
            padding: 10px 20px;
            color: #fff;
        }
        
        ul.category.drop-list-items li:not(:last-child) {
            padding: 0px 0px;
        }
        /*Common menu css end*/
    